/* Initialize Variables */
/* Bonanza Project Color */
body {
  margin: 0 auto;
  overflow-x: hidden !important;
}


  

@media only screen and (min-width: 600px) {
  body {
    width: 1200px; 
  }
}

.header-middle,
.ulockd-feature-box,
.ulockd-fservice,
.ulockd-service,
.ulockd-team,
.ulockd-about,
.ulockd-team-two,
.ulockd-about2,
.our-team,
.ulockd-contact {
  background-color: #ffffff; }

.main-slider2 .caption {
  padding: 12% 18%; }

.main-slider2 .mslider-caption {
  padding: 13% 15% !important; }

.ulockd-partner,
.ulockd-footer2 {
  background-color: #ffffff; }

.team-one {
  background-color: transparent; }

.box-bg1 {
  background: rgba(53,91,130,0.6) url(../images/bg.jpg);
  background-attachment: fixed; 
}

